body { background-color: white; color: black; margin: 1pt; font-family: Arial, sans-serif; font-size: 10pt; }
hr { height: 1px; width: 100%; color: #777777; background-color: #777777; border-style: none; margin: 5pt; }
form { margin: 0; }
img { border-style: none; }
table { border-style: none; }
pre { margin: 0; font-family: "Courier New", Courier, monospace; font-size: 8pt; }
tt { font-family: "Courier New", Courier, monospace; font-size: 8pt; font-weight: bold; }
ul { margin: 0; margin-left: 14pt; }
ol { margin: 0; margin-left: 14pt; }
ul > li { list-style-type: circle; }
ol > li { list-style-type: decimal; }
h1 { font-family: Arial, sans-serif; font-size: 18pt; margin-top: 0; margin-bottom: 0; }
h2 { font-family: Arial, sans-serif; font-size: 14pt; margin-top: 0; margin-bottom: 10pt; }
h3 { font-family: Arial, sans-serif; font-size: 12pt; margin-top: 0; margin-bottom: 10pt; }
code { font-family: "Courier New", Courier, monospace; font-size: 10pt; }
code > span { font-family: "Courier New", Courier, monospace; font-size: 10pt; }

a:link { color: blue; background-color: transparent; text-decoration: underline; }
a:visited { color: navy; background-color: transparent; text-decoration: underline; }
a:hover { color: red; background-color: transparent; text-decoration: underline; }
a:active { color: red; background-color: transparent; text-decoration: underline; }

a.code:link { color: blue; text-decoration: underline; font-family: "Courier New", Courier, monospace; font-weight: normal; }
a.code:visited { color: navy; text-decoration: underline; font-family: "Courier New", Courier, monospace; font-weight: normal; }
a.code:hover { color:red; text-decoration: underline; font-family: "Courier New", Courier, monospace; font-weight: normal; }
a.code:active { color: red; text-decoration: underline; font-family: "Courier New", Courier, monospace; font-weight: normal; }

.error { color: red; background-color: transparent; }
.small { font-size: 8pt; }
.inset { margin-left: 1%; margin-right: 1%; }

#titlehead { border-style: solid; border-width: 1px; border-color: black; color: white; background-color: #2775C4; padding: 10pt; margin: 0; border-style: solid; border-width: 1px; border-color: black; }
#navmain { border-style: solid; border-width: 1px; border-color: black; border-top-style: none; margin: 0; padding: 0; background-color: #EAF1FB; color: black; font-size: 8pt; width: 100pt; float: left; }
#contents { border-style: none; margin-left: 100pt; margin-top: 0; margin-right: 0; margin-bottom: 0; height: 1%; padding: 10pt; }
#footer { font-size: 8pt; clear: both; border-style: none; border-width: 1px; border-color: black; border-top-style: solid; margin: 8pt 0 0; padding: 4pt 0 0; }

.navhead { background-color: #91BEE8; color: black; text-align: center; font-weight: bold; border-style: none; border-width: 1px; border-color: black; border-top-style: solid; border-bottom-style: solid; font-size: 10pt; padding: 0 4pt; }
.navlinks { margin: 2pt 6pt; }
.naventry { background-color: #AFDBEE; color: black; width: 96%; padding-left: 5pt; font-weight: bold; margin-left: 0; margin-right: 0; margin-top: 7pt; }

td.code, div.code { font-family: "Courier New", Courier, monospace; font-size: 10pt; }